/*     2482355 : 한줄 텍스트      */
@font-face {
    font-family: 'Grandpa_sharing';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/naverfont_05@1.0/Grandpa_sharing.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
#sub_view #container .contents_wrap {padding-bottom:0;}

.greet__2482355__ * {margin:0; padding:0; box-sizing:border-box;}
.greet__2482355__ {position:relative; z-index:1;}
.greet__2482355__::after {z-index:-1; position:absolute; right:0; bottom:0;  content:''; width:100%; height:94%; background:#f7f7f7; border-radius:10px 0 0 10px;}
.greet__2482355__ .inner {max-width:var(--max-width); margin:0 auto;}
.greet__2482355__ .subject {display:flex; flex-direction:column; gap:40px;}
.greet__2482355__ .subject .subject_txt> figure {position:relative; font-size:0; border-radius:10px; overflow:hidden; box-shadow:0 0 40px rgba(0, 0, 0, 0.3);}
.greet__2482355__ .subject .subject_txt> figure > img {width:100%;}
.greet__2482355__ .subject .subject_txt> figure::before {content:""; display:block; width:100%; height:100%; background:#fff; position:absolute; transition:width 0.8s, opacity 1.5s; z-index:1;}
.active .greet__2482355__ .subject .subject_txt > figure::before {width:0; opacity:0;}
.greet__2482355__ .subject .subject_txt {position:relative; width:100%;}
.greet__2482355__ .subject .cont {border:0; align-items:normal; width:100%; transform:translateX(-50px); opacity:0;}
.active .greet__2482355__ .subject .cont {transform:translateX(0px); opacity:1; transition:all .5s; transition-delay:.5s;}
.greet__2482355__ .subject .cont .cont_txt {font-size:30px; color:var(--main-color); font-weight:700; line-height:1.6em;}
.greet__2482355__ .subject .cont .cont_txt > b {position:relative; font-size:30px; color:#333; font-weight:700; z-index:1;}
.greet__2482355__ .subject .cont .cont_txt > b::before {content:''; z-index:-1; position:absolute; left:0; bottom:5px; width:100%; height:15px; background:#ffe4c8;}
.greet__2482355__ .subject .cont > div {padding:15px 0 40px 0;}
.greet__2482355__ .subject .cont > div > p {color:#666; line-height:1.9em; word-break:keep-all; font-size:var(--cont-font-size); color:#666;}
.greet__2482355__ .subject .cont > div .ceo {font-weight:400; margin-top:35px; text-align:right;}
.greet__2482355__ .subject .cont > div .ceo > b {font-family:'Grandpa_sharing'; font-size:35px; padding-left:20px; margin-right:10px; letter-spacing:-0.001em; color:#333;}

@media all and (max-width:768px){
    .greet__2482355__ .title {font-size:21px; line-height:35px; word-break:keep-all; padding:30px 15px 40px;}
    .greet__2482355__ .title > span {font-size:21px;}
    .greet__2482355__ .subject {margin-top:0; flex-direction:column; padding:0 15px; gap:20px;}
    .greet__2482355__ .subject .subject_txt {width:100%; padding-top:0; font-size:17px;}
    .greet__2482355__ .subject .cont {width:100%; padding-top:0;}
    .greet__2482355__ .subject .cont .people {padding:10px;}
    .greet__2482355__ .subject .cont .cont_txt {font-size:17px; word-break:keep-all;}
    .greet__2482355__ .subject .cont .cont_txt > b {font-size:17px;}
    .greet__2482355__ .subject .cont > div {padding:20px 0;}
    .greet__2482355__ .subject .cont > div > p {font-size:15px; line-height:1.7em;}
    .greet__2482355__ .subject .cont > div .ceo {font-size:15px;}
    .greet__2482355__ .subject .cont > div .ceo > b {font-size:20px;}

}

